body
{
	background: #304D6D;
	color: #FFFFFF;
	font: 11pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0 0 20px;
	padding: 0px;
	line-height: 1.25;
	min-width: 1010px;
}
a:link, body_alink
{
	color: #304D6D;
}
a:visited, body_avisited
{
	color: #304D6D;
}
a:hover, a:active, body_ahover
{
	color: #BD140A;
}
.page
{
	background: #E8EEF2;
	color: #0E151E;
}
td, th, p, li
{
	font: 11pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	line-height: 1.25;
}
.tborder
{
	background: #E8EEF2;
	color: #0E151E;
	border: 1px solid #545E75;
}
.tcat
{
	background: #82A0BC;
	color: #FFFFFF;
	font: bold 11pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #E8EEF2;
	text-decoration: underline;
}
.thead
{
	background: #304D6D;
	color: #FFFFFF;
	font: bold 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 8px;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #333333;
	color: #FFFFFF;
	padding: 10px 25px;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #E8EEF2;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #0E151E;
}
.alt2, .alt2Active
{
	background: #F4F5F7;
	color: #0E151E;
}
.inlinemod
{
	background: #FFFFCC;
	color: #0E151E;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #0E151E;
	font: 11pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 12pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 5px;
}
.bginput option, .bginput optgroup
{
	font-size: 12pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 12px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	line-height: 1.25;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #0E151E;
}
.panel
{
	background: #E4E7F5 url(/images/gradients/gradient_panel.gif) repeat-x top left;
	color: #0E151E;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(/images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #0E151E;
}
legend
{
	color: #304D6D;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #BD140A;
	color: #FFFFFF;
	font: bold 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 8px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #0E151E;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #0E151E;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	padding: 5px 8px;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #304D6D;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #304D6D;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #E3170A;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #E3170A;
	color: #FFFFFF;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	padding: 5px 8px;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 12px; line-height: 1.25; }
.header {
  background: url(/images/custom/header-bg.jpg) no-repeat top left;
}

.header-logo {
  padding: 35px 25px;
  display: inline-block;
}

.header-logo img {
  height: 65px;
  width: 205px;
}

.header-links {
  background: #070d12;
  border-bottom: 2px solid #A7CCED;
  padding: 10px 20px;
}

.header-time {
  float: right;
  color: #A7CCED;
  font-weight: bold;
}

.header-ad {
  float: right;
  border: 1px solid #A7CCED;
  margin: 22px 20px 22px 0;
}

.stat {
  font-weight: bold;
}

.ug-admin {
  color: #E3170A;
  font-weight: bold;
}

.ug-mod {
  color: #F17105;
  font-weight: bold;
}

.important-link:link, .important-link, .stat, .important {
  color: #E3170A;
}

.image-backdrop {
  background: #FFF;
  box-sizing: border-box;
  padding: 30px;
}

.image-backdrop img {
  max-width: 100%;
  height: auto;
  border: 1px solid #545E75;
  box-sizing: border-box;
  box-shadow: 0 0 15px rgba(0,0,0,0.15);
}

.button {
  background: #304D6D;
  color: #FFF;
  padding: 5px 8px;
  border: 2px solid #233950;
  border-top-width: 1px;
  border-bottom-width: 5px;
  border-radius: 3px;
  display: inline-block;
  font-weight: bold;
}

a.button:link, a.button:visited {
  color: #FFF;
}

.button:hover {
  background: #3d6188;
  text-decoration: none;
}

.button-important {
  background: #BD140A;
  border-color: #9e1108;
}

.button-important:hover {
  background: #dc190e;
}

.button-large {
  font-size: 120%;
  padding: 8px 10px;
}

.button-pad {
  margin: 8px 0;
}

.navbar_notice {
  padding: 12px 8px;
  border-top: 1px solid #E8EEF2;
}

.navbar_notice:first-child {
  border-top: none;
}

#navbar_notice_pm_unread {
  background: #FFFFCC;
}

.tborder-important {
  border-color: #BD140A;
  border-width: 2px;
}

a:link, a:visited {
  text-decoration-skip: ink;
}

.smallfont a:link, .smallfont a:visited {
  text-decoration: underline;
}

.page-title {
    font-weight: normal;
    margin: 0;
    padding-bottom: 15px;
    color: #0E151E;
    font-size: 24px;
}

.advert-horizontal-responsive {
  width: 468px;
  height: 60px;
  margin: auto;
}

@media(min-width: 800px) {
  .advert-horizontal-responsive {
    width: 728px;
    height: 90px;
  }
}

@media(min-width: 1020px) {
  .advert-horizontal-responsive {
    width: 970px;
    height: 90px;
  }
}